<?php

namespace FiloBlu\ExtViSualMerchandiser\Model\Config\Source;

use Magento\Framework\Option\ArrayInterface;

/**
 * Class ImageType
 * @package FiloBlu\ExtViSualMerchandiser\Model\Config\Source
 */
class ImageType implements ArrayInterface
{
    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            [
                'label' => __('Small Image'),
                'value' => 'small_image',
            ],
            [
                'label' => __('Image'),
                'value' => 'image',
            ],
            [
                'label' => __('Thumbnail'),
                'value' => 'thumbnail',
            ],
        ];
    }
}